RubyGems Navigation menu

grinch-identify 1.8.0

A plugin allowing Grinch bots to automatically identify with services. NickServ, QuakeNet and KreyNet are supported.

バージョン履歴:

  1. 1.8.0 - July 15, 2020 (7KB)
  2. 1.7.1 - April 30, 2019 (7KB)
  3. 1.7.0 - April 30, 2019 (7KB)

Runtime依存性 (1):

  • grinch ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • William Woodruff

    SHA 256チェックサム:

    1048cab16b069bad8e90b79bbd939ef0f78fa3419d414d45483a4faf526d632d

    累計ダウンロード数 2,067

    現行バージョン 200

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.4

    リンク集: